/**
 * Superclass of exceptions that can be thrown during the normal operation flow
 */
export declare class RunTimeException extends Error {
    private readonly _cause;
    constructor(message?: string, cause?: Error);
    get cause(): Error | undefined;
}
